Package twisted :: Package runner :: Module inetdconf :: Class RPCServicesConf

[show private | hide private]
[frames | no frames]

## Class RPCServicesConf

    SimpleConfFile --+
                     |
                    RPCServicesConf

/etc/rpc parser

Method Summary
| `__init__(self)`
| `parseFields(self, name, port, *aliases)`
| ``parseFile`(self, file)` Parse a configuration file (inherited from `SimpleConfFile`)
| ``parseLine`(self, line)` Override this. (inherited from `SimpleConfFile`)

Instance Variable Summary
| `self.services` - dict mapping rpc service names to rpc ports.

Class Variable Summary
`str` | `defaultFilename`

Instance Variable Details

### self.services

dict mapping rpc service names to rpc ports.

Class Variable Details

### defaultFilename

  Type:
    `str`
  Value:

        '/etc/rpc'

Generated by Epydoc 1.1 on Thu May 8 13:16:50 2003 | http://epydoc.sf.net